# Generated by Django 2.1.7 on 2020-11-04 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltypifymodel',
            name='escalation_tk',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='typifymodel',
            name='escalation_tk',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
    ]
